package com.stu.assistant.presenter;

import com.stu.assistant.R;
import com.stu.assistant.base.BaseApplion;
import com.stu.assistant.bean.MainModuleBean;
import com.stu.assistant.constants.ConstansItemManager;
import com.stu.assistant.constants.ConstansUserManager;
import com.stu.assistant.uitls.SharedConfig;
import com.stu.assistant.uitls.SharedUtil;

import java.util.ArrayList;

public class MainPresenter {
    public ArrayList<MainModuleBean> getData() {
        ArrayList moduleBeansList = new ArrayList<>();
        moduleBeansList.add(new MainModuleBean("课表", ConstansItemManager.item_1, R.mipmap.ic_timetable));
        moduleBeansList.add(new MainModuleBean("作业", ConstansItemManager.item_2, R.mipmap.ic_task));
        moduleBeansList.add(new MainModuleBean("设置", ConstansItemManager.item_3, R.mipmap.ic_setting));
        return moduleBeansList;
    }
}
